ZDI-14-391: Cisco OpenH264 Heap Buffer Overflow Remote Code Execution Vulnerability

ZDI-14-391: Cisco OpenH264 Heap Buffer Overflow Remote Code Execution Vulnerability
This vulnerability allows remote attackers to execute arbitrary code on applications using vulnerable versions of Cisco OpenH264.